@import url("/import/css/_root.css");
@import url("/import/css/_top-menu.css");
@import url("/import/css/_header-default.css");
@import url("/import/css/__main-default.css");
@import url("/import/css/__dla-kogo.css");
@import url("/import/css/_footer.css");

header
{
    background-image: url("/import/grafika/tlo/zeucore_niebieski_bg.jpg");
}

.nav_pc #_tm_w_o_serwerze
{
    color: #fff;
    border-bottom: 1px solid var(--color-main);
}
.nav_pc #_tm_p_teamspeak::before
{
    content: "";
    display: block;
    position: absolute;
    width: calc(100% - 30px);
    height: 2px;
    background-color: var(--color-main);
}
.nav_pc #_tm_p_teamspeak span
{
    color: #323232;
}

.mobile_menu #_tm_w_o_serwerze
{
    background: var(--tlo-jasny-szary) !important;
    color: var(--color-main);
}
.mobile_menu #_tm_w_o_serwerze i
{
    color: var(--color-main);
}
.mobile_menu #_tm_p_teamspeak
{
    background: var(--tlo-jasny-szary) !important;
    color: var(--color-main) !important;
}

.f_teamspeak
{
    text-decoration: underline;
    text-decoration-color: var(--color-main);
}

/* Main naglowek */
.main_naglowek h3
{
    font-family: "Montserrat", sans-serif;
    font-size: 26px;
    font-weight: 600;
    line-height: 40px;
    text-transform: uppercase;
    text-align: center;
    color: var(--tekst-ciemny);
}
.main_naglowek .podkreslenie_hr_h3
{
    margin-left: auto;
    margin-right: auto;
}

/*  */
/* Main */
.siatka
{
    margin: 35px 0 70px 0;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    justify-content: center;
    gap: 15px;
}
.box_content
{
    width: 100%;
    height: auto;
    border-radius: 6px;
    background-color: #eee;
}
.box_content:hover
{
    z-index: 2;
}
.box_content .content
{
    width: calc(100% - 40px);
    height: calc(100% - 40px);
    padding: 20px;
    position: relative;
    border-radius: 6px;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
}
.box_content .content:hover
{
    background-color: #fff;
    box-shadow: 0px 0px 15px 0px rgb(201 201 201), 0px 0px 2px 0px rgb(203 203 203);
}
.box_content .content img
{
    width: 42px;
    height: auto;
    filter: invert(15%) sepia(4%) saturate(14%) hue-rotate(318deg) brightness(91%) contrast(81%);
    transition: all 0.3s ease-in-out;
}
.box_content .content:hover img
{
    filter: var(--filter-niebieski);
}
.box_content .content h4
{
    margin: 15px 0;
    font-family: "Open Sans", sans-serif;
    font-size: 22px;
    font-weight: 600;
    color: #323232;
}
.box_content .content p
{
    font-family: "Open Sans", sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 22px;
    color: #323232;
}

.box_content .content .wersja
{
    width: 100%;
    height: 100%;
    padding: 20px;
    border-radius: 6px;
    background-color: #fff;
    box-shadow: 0px 0px 15px 0px rgb(201 201 201), 0px 0px 2px 0px rgb(203 203 203);
    transition: all 0.3s ease-in-out;
    cursor: pointer;
}
.box_content:hover .content .wersja
{
    opacity: 1;
    visibility: visible;
}
.box_content .content .wersja .wersja_bg
{
    display: flex;
    flex-direction: column;
}
.box_content .content .wersja .wersja_bg img
{
    transition: all 0.2s ease-in-out;
}
.box_content .content .wersja:hover .wersja_bg img
{
    filter: var(--filter-niebieski);    
}

@media(max-width: 519px)
{
    .siatka
    {
        grid-template-columns: repeat(1, 1fr);
    }
}
@media(min-width: 520px)
{
    .siatka
    {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media(min-width: 901px)
{
    .siatka
    {
        grid-template-columns: repeat(4, 1fr);
    }
}